# getOrganisationLogo

Source: /openapi/thomas-federated.openapi.json

## Operation

| Method | URL |
|---|---|
| GET | https://api.thomas.co/v1/companies/{tenantId}/logo |

| Field | Value |
|---|---|
| operationId | getOrganisationLogo |
| method | GET |
| server | https://api.thomas.co/v1 |
| path | /companies/{tenantId}/logo |
| tags | `Branding` |
| summary | Get organisation logo (public) |
| badges | None |

## Request Parameters

| Name | In | Required | Schema | Description |
|---|---|---|---|---|
| tenantId | path | true | string | Tenant/company ID of the organisation |

## Request Body

None.

## Responses

| Status | Description | Schema refs |
|---|---|---|
| 200 | Logo binary stream (image/jpeg) |  |
| 404 | No logo exists for this organisation | #/components/schemas/ApiErrorResponseDto |

## Artifact Examples

### Response 404 example

```json
{
  "statusCode": 404,
  "message": "No logo exists for this organisation",
  "error": "ORGANISATION_LOGO_NOT_FOUND"
}
```
